@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(pics/bg.gif);
	background-repeat:repeat-y;
	background-position:top center;
	margin:0px;
	font-size: 14px;
}

h2 img{
 width:32px;
 height:34px;
 border:none;
 vertical-align:middle;
}

.radiobutton{
	width:16px;	/* 12x alt */
	height:12px;
}

.button{
    color:#fff;
    font-style:normal;
    font-size:26px;
	background: #79c1b8; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #79c1b8 0%, #abd4b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#79c1b8), color-stop(100%,#abd4b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #79c1b8 0%,#abd4b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #79c1b8 0%,#abd4b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #79c1b8 0%,#abd4b8 100%); /* IE10+ */
	background: linear-gradient(135deg, #79c1b8 0%,#abd4b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c1b8', endColorstr='#abd4b8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius:12px;
    border:solid 3px #ffffff;
    padding:8px;
	padding-left:11px;
	padding-right:11px;
    box-shadow:1px 1px 2px rgba(0,0,0,0.3);
}

.circle {
font-size: 19px;
text-align: center;
padding: 2px;
padding-left: 7px;
padding-right: 7px;
border-radius: 20px;
}

.legende{
	font-size:12px;
	color:#999;
}

.tooltip span {display:none; padding:2px 3px; margin-left:-16px; margin-top:-26px;}
.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}
a:hover { background: transparent; }

#content {
	position:absolute;
	top:210px;
	left:170px;
	width:746px;
}
.tabelle td{
	font-size:14px;
	border-bottom:solid;
	border-width:1px;
	border-color:#B9B9B9
}

.infotabelle{
	width:100%;
	
	font-style:italic;
}

.infotabelle a{
	text-decoration:underline;
}

.infotabelle p{
	margin:0px 0px 5px 0px;
}

.infotabelle td{
	border-width:0px;
	font-size:12px;
	padding:5px 0px 5px 0px;
	vertical-align:top;
}

.infotabelle_1{
	width:80px;
	color:#999;
}

.instrument{
	color:#999;
	font-size:14px;
	line-height: 150%;
	font-weight: normal;
}

.auszeichnung_1{
	font-size:12px;
	font-style:italic;
}
.auszeichnung_2{
	font-size:12px;
	color:#999;
	font-style:italic;
}

form{
	margin:0;
	padding:0;
}
.panel {
	background-color:#e5e5e5;
	padding: 11px 0px 11px 17px;
}

.osl_content{
	width:610px;
	height:350px;
}

.osl_text{
	position:absolute;
	top:20px;
	left:20px;
	width:400px;
}

.instrument_content{
	width:610px;
	height:700px;
}

.instrument_text{
	position:absolute;
	top:20px;
	left:20px;
	width:570px;
}

.instrument_text a{
	text-decoration:underline;
	color:#666;
}

.osl_pict{
	position:absolute;
	top:20px;
	left:430px;
}

.more{
	display:none;
}

}
.window_1 {
	padding: 0px 0px 0px 0px;
	margin-bottom:15px;
	background-image:url(pics/bg_window_1.jpg);
}

.window_1_grau {
	padding: 0px 0px 0px 0px;
	margin-bottom:15px;
	background-image:url(pics/bg_window_1_grau.jpg);
}

.window_2 {
	padding: 0px 0px 0px 0px;
	margin-bottom:15px;
	background-image:url(pics/bg_window_2.jpg);
}
.window_content {
	padding: 0px 20px 6px 15px;
}

ul{
	color:#000;
	list-style-type: square;
	margin-left:0.5em; 
	padding-left:0.5em;
	margin-top: 10px;
	margin-bottom:15px;
}

ol{
	color:#000;
	list-style-type:decimal;
	margin-left:0.5em; 
	padding-left:0.5em;
	margin-top: 10px;
	margin-bottom:15px;
}

li{
	padding-bottom:3px;
}
.shadow_1 {
	height:4px;
	margin:0px;
	padding:0px;
	background-image:url(pics/shadow_1.png);
	background-repeat:repeat-x;
}
hr {
	background-color: #CCCCCC;
	height:1px;
	border:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.window_1 hr {
	background-color:#999;

}
#bg_top {
	position:absolute;
	left:-21px;
}
input {
	margin: 3px 0px 3px 0px;
}
/*
.button {
	background-color:#fff;
	color: #dc602f;
	font-size:11px;
	font-style:italic;
	border-color:#dc602f;
	border:solid;
	border-width:1px;
}
*/
#logo_oesl {
	position: absolute;
	left: 23px;
	top: 105px;
}
.center {
	position: absolute;
	width:960px;
	left:50%;
	margin-left:-480px;
	top:0px;
}
#kopfzeile {
	font-size:16px;
	color:#a8a8a8;
	font-weight:bold;
	position:absolute;
	top:57px;
	left: 170px;
	width:763px;
}
#titelzeilen {
	position:absolute;
	top:110px;
	left: 170px;
	width:763px;
	height:80px;
}

#titelzeilen h1{
	position: absolute;
	bottom: 0px;
}

p {
	margin:4px 0px 8px 0px;
}
h1 {
	font-size:23px;
	color:#000;
	font-weight:bold;
	margin:0 0 0 0;
}
h2 {
	font-size:20px;
	color:#000;
	font-weight:normal;
	margin:12px 0px 12px 0px;
}
h3{
	font-size:16px;
	color:#000;
	font-weight:normal;
	margin:18px 0px 10px 0px;
}
h4{
	font-size:13px;
	color:#000;
	font-weight:bold;
	margin:8px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
a {
	color: #000;
	text-decoration:none;
}

a:hover {
	color: #000;
}

.button:hover {
	margin-left: -1px;
	vertical-align: 1px;
	color: #fff;
	background: #5cd1c9; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #5cd1c9 0%, #a0dfb4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#5cd1c9), color-stop(100%,#a0dfb4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #5cd1c9 0%,#a0dfb4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #5cd1c9 0%,#a0dfb4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #5cd1c9 0%,#a0dfb4 100%); /* IE10+ */
	background: linear-gradient(135deg,  #5cd1c9 0%,#a0dfb4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cd1c9', endColorstr='#a0dfb4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow:2px 2px 3px rgba(0,0,0,0.25);
	
}

.spalte_links {
	font-size:12px;
	color:#999;
	position: absolute;
	left: 25px;
	top: 210px;
	width: 120px;
}

.spalte_links p{
	margin:5px 0px 5px 0px;
}

.spalte_links a{
	color:#999;
}

#cubes {
	position:relative;
}
#cube1 {
	position:absolute;
	right:0px;
	top: 20px;
}
#cube2 {
	position:absolute;
	right:339px;
	top: 111px;
}
#cube3 {
	position:absolute;
	right:325px;
	top: 54px;
}


/* -------- JAN RIEMEK: ab hier komplett neu -------- */

.uberfragen_text {
	margin:50px 0px 8px 0px;								/* top right bottom left */
	color:#000;
	font-family:'Verdana';
	font-size: 18px; 										/* falls rem nicht unterstützt wird - alt */
    font-size: 1.125rem;
}

.erste_uberfrage_text {
	margin:10px 0px 8px 0px;
	color:#000;
	font-family:'Verdana';
	font-size: 18px; 										/* falls rem nicht unterstützt wird - alt */
    font-size: 1.125rem;
}

.uberfrage_einleitend {
	font-family:'Verdana';
	font-size: 14px;
	font-size: 0.9rem;
	margin: 5px 0px 0px 0px;	
}

.fragen_tabelle {
    height: 120px;
}

.fragen_text {
    font-size: 16px; 								
    font-size: 1rem;
}

.unterfragen_box {
    width: 710px;
    background: #cecece;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.6) inset; 	/* http://www.w3schools.com/cssref/css3_pr_box-shadow.asp */
}

.unterfrage {
    width: 690px;
    height: 96px;
    padding: 6px 10px 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.mittelfrage {
    width: 690px;
    height: 90px; /* 96 */
    padding: 3px 10px 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.mittelfrage_rel {
    width: 690px;
    height: 62px;
    padding: 0px 10px 6px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.unterfragen_tabelle {
    height: 90px;
}

.unterfragen_tabelle_rel {
    height: 70px;
}

.unterfragen_tabelle td {
	font-size: 14px;
}

.unterfragen_tabelle_rel td {
	font-size: 14px;
}

.unterfragen_radiobutton {
    width: 20px;
}

.unterfragen_beschriftung {
    width: 170px;
}

.unterfragen_frage {
    width: 240px;
	padding-right: 15px;
	padding-bottom: 5px;
}

.unterfragen_frage_rel {
	padding-right: 100px;
}

.unterfragen_icons {
	width: 180px;
	padding-top: 2px;
}

.unterfragen_hilfe {
    width: 40px;
}

#vertical-text {
    width: 127px;
    background: #fff;
    color: #ccc;
    text-align: left;
	font: bold 16px corbel, sans-serif;
    line-height: 20px;
	transform: rotate(270deg);
	-o-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
}

.even {
	background: #dedede;
}

.odd {
	background:  #d6d6d6;
}

.button_fragenwechsel{
    color:#fff;
    font-style:normal;
    font-size:18px;
	background: #79c1b8; 									/* Old browsers */
	background: -moz-linear-gradient(-45deg, #79c1b8 0%, #abd4b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#79c1b8), color-stop(100%,#abd4b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, #79c1b8 0%,#abd4b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #79c1b8 0%,#abd4b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #79c1b8 0%,#abd4b8 100%); /* IE10+ */
	background: linear-gradient(135deg, #79c1b8 0%,#abd4b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c1b8', endColorstr='#abd4b8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius:12px;
    border:solid 3px #ffffff;
    padding:8px;
	padding-left:11px;
	padding-right:11px;
    box-shadow:1px 1px 2px rgba(0,0,0,0.3);
}

.button_fragenwechsel:hover {
	margin-left: -1px;
	vertical-align: 1px;
	color: #fff;
	background: #5cd1c9; 									/* Old browsers */
	background: -moz-linear-gradient(-45deg,  #5cd1c9 0%, #a0dfb4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#5cd1c9), color-stop(100%,#a0dfb4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #5cd1c9 0%,#a0dfb4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #5cd1c9 0%,#a0dfb4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #5cd1c9 0%,#a0dfb4 100%); /* IE10+ */
	background: linear-gradient(135deg,  #5cd1c9 0%,#a0dfb4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cd1c9', endColorstr='#a0dfb4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow:2px 2px 3px rgba(0,0,0,0.25);
}


.map_view_button_box {
  position: absolute;
  right: 20px;
  bottom: 0px;
}

.cursorLinkChange:hover {
	cursor: pointer;
}


/* **************** MAP INTEGRATION **************** */

#mapBoxPanel {
	background-color: #e5e5e5;
	padding: 10px 10px 10px 10px;
	height: 624px;
}

#mapBoxBorder {
	width: 724px;
	height: 588px;
	border: 1px solid black;
}

#mapBox {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden; 										/* alles ausserhalb wird abgeschnitten */
}

#mapBoxEnde {
	margin: 20px 0px 40px; 
	padding: 5px 0px 20px 20px; 
	background-color: #e5e5e5;
}

#mapDiv {
	width: 100%;
	height: 100%;
}

#fullscreenButtonBox {
	width: 122px;
	height: 24px;
	padding: 10px 0px 0px 604px;
}

#fullscreenButton {
	display: block;
	width: 120px;
	height: 22px;
	background: #ccc;
	border: 1px solid #000;
	text-align: center;
	line-height: 22px;
}

#exitFullscreenButtonBox {
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 164px;
	height: 24px;
}

#exitFullscreenButton {
	display: block;
	width: 162px;
	height: 22px;
	background: #ccc;
	border: 1px solid #000;
	text-align: center;
	line-height: 22px;
}

#fullscreenButton:hover,#exitFullscreenButton:hover {
	background: #e5e5e5 !important;
}

#fullscreenMapBox {
	position: fixed;
	z-index: 1000;
	background: rgba(0, 0, 0, 0.75);
}

#relevantOeSLData {
	display: none;
}


/* .olControlOverviewMapElement {
	background:#00ff00 !important;
} */

/* .OpenLayers_Control_LayerSwitcher{
	background:#00ff00 !important;	
	top: 0px;
} */

.olControlLayerSwitcher {									/* Default-Styles von OpenLayers überschreiben */
	position: absolute !important;
	top: 0px !important;
	right: 0 !important;
	width: 16em !important;
	font-family: sans-serif !important;
	font-weight: bold !important;
	margin-top: 0px !important;
	margin-left: 3px !important;
	margin-bottom: 3px !important;
	font-size: 100% !important;
	color: #000 !important;
	z-index: 10000 !important;

}

.olControlLayerSwitcher .layersDiv {
	padding-top: 3px !important;
	padding-left: 5px !important;
	padding-bottom: 8px !important;
	padding-right: 0px !important;
	background-color: #e5e5e5 !important;
	border-bottom: 1px solid black !important;
	border-left: 1px solid black !important;
	font: bold 12px corbel, sans-serif !important;
}

.olControlScaleLine {
	position: absolute !important;
	font: bold 15px arial, sans-serif !important; 
	background-color: rgba(255, 255, 255, 0.4);
	left: 70px !important;
	bottom: 0px !important;
}

.olControlLayerSwitcher .layersDiv .baseLbl{					/* Base Layer im LayerSwitcher */
margin-top: 0px !important;
margin-bottom: 1px !important;
font: bold 16px corbel, sans-serif !important;
}

.olControlLayerSwitcher .layersDiv .dataLbl{					/* Overlays im LayerSwitcher */
top: 0px !important;
margin-bottom: 1px !important;
font: bold 16px corbel, sans-serif !important;
}

#infoBox {
	position: absolute;
	height: 172px;
	bottom: 14px;
	right: 14px;
	padding: 14px 14px 0px;
	background-color: rgba(255, 255, 255, 0.9); 			/* a: alpha value for opacity */
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.8);
}

#infoBoxLoading {
	padding-top: 10px;
	margin: 35px auto;
	text-align: center;
	border-radius: 22px;
}

#infoBoxCurrentMarker {
	height: 25px;
	padding: 0px 0px 6px 25px;
	line-height: 25px;
	background: url(pics/marker.png) no-repeat;
	display: none;
}

#infoBoxCurrentMarker span {
	font-size: 1.125em;
}

#closeInfoBox {
	float: right;
	display: block;
	width: 90px;
	height: 22px;
	background: #ccc;
	border: 1px solid #000;
	text-align: center;
	line-height: 22px;
}

#closeInfoBox:hover {
	background: #e5e5e5 !important;
}

#infoBoxLonLat {
	clear: both;
	height: 20px;
	line-height: 20px;
	font-size: 0.8em;
}

#infoBoxDiagram {
	float: left;
	border: 1px solid #666;
	padding: 4px;
	height: 142px;
	background: rgba(0, 0, 0, 0.05);
}

#infoBoxNoData {
	border: 1px solid #666;
	height: 150px;
	line-height: 150px;
	text-align: center;
	background: rgba(0, 0, 0, 0.05);
}

#infoBoxTitle {
	height: 20px;
	text-align: center;
}

.infoBoxDiagramColumn {
	float: left;
	width: 29px;
	padding: 4px;
}

.infoBoxDiagramColumnPart {
	float: left;
	width: 14.5px;
	margin-bottom: 2px;
}

.infoBoxDiagramSpacer1 {
	float: left;
	width: 14.5px;
}

.infoBoxDiagramSpacer2 {
	float: left;
	width: 14.5px;
}

.infoBoxDiagramBar1 {
	float: left;
	width: 10px;
	margin: 0px auto;
	margin-left: 4px;
	background: #060 linear-gradient(#080, #030);
}

.infoBoxDiagramBar2 {
	float: right;
	width: 10px;
	margin: 0px auto;
	margin-right: 2px;
	background: #006 linear-gradient(#00D, #003);
}

.infoBoxDiagramCube {
  padding-top: 5px;
}
